Bug 217443 - www/phalcon: update to 3.0.4 and fix 32 bit build on PHP 7.0
Summary: www/phalcon: update to 3.0.4 and fix 32 bit build on PHP 7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-01 05:13 UTC by Franco Fichtner
Modified: 2017-03-22 15:02 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (linpct)


Attachments
3.0.4 (2.37 KB, patch)
2017-03-01 05:13 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-03-01 05:13:08 UTC
Created attachment 180380 [details]
3.0.4

Hi,

Latest Phalcon update and a FreeBSD specific compile fix for this issue:

https://github.com/phalcon/cphalcon/issues/12473


Cheers,
Franco
Comment 1 linpct 2017-03-20 08:55:51 UTC
Comment on attachment 180380 [details]
3.0.4

Maintainer approved.
Comment 2 commit-hook freebsd_committer 2017-03-22 15:02:57 UTC
A commit references this bug:

Author: vanilla
Date: Wed Mar 22 15:02:20 UTC 2017
New revision: 436704
URL: https://svnweb.freebsd.org/changeset/ports/436704

Log:
  update to 3.0.4 and fix 32 bit build on PHP 7.0

  PR:		217443
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	maintainer

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo
  head/www/phalcon/files/
  head/www/phalcon/files/extra-patch-phalcon.zep.c